#content {
	margin-right: -200px;
	padding-right: 230px;
}
/* start of category page style */
#page_category ul li div.pic {
	font-size: 164px;
}
/* end of category page style */

/* start of catalog page style */
#page_catalog ul li div.pic {
	font-size: 105px;
}
/* end of catalog page style */

/* start of reports page style */
#page_reports .item, #page_reports .item2 {
	height: 1px;
}
#page_reports .spacer_ver {
	width: 3%;
}
/* end of reports page style */

#top_swf_container {
	margin-bottom: 20px;
}

#main.home4 #content, #main.page2 #content {
	margin-top: 345px;
	padding-right: 120px;
}
#main.home4 #main_swf_container, #main.page2 #main_swf_container {
	margin-top: 0px;
	z-index: 0;
}
#main_swf_container {
	margin-top: 0px;
	z-index: 0;
}
#page_slides #previewPane .img img.frame {
	right: -9px;
}
#page_gallery #previewPane .img img.frame {
	right: -9px;
}
/* start of contact form style */

fieldset label {

	margin-right: 25px;

}

/* end of contact form style */

